# Asterisk Project : Asterisk 12 Function_MASTER_CHANNEL

Added by wikibot , edited by wikibot on Aug 29, 2013

# MASTER_CHANNEL()

### Synopsis

Gets or sets variables on the master channel

### Description

Allows access to the channel which created the current channel, if any. If the channel is already a master channel, then accesses local channel variables.

### Syntax

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown